config:
  target: "http://localhost:3000"
  plugins:
    fuzzer: {}
  phases:
    - duration: 30
      arrivalRate: 100
scenarios:
  - flow:
      - get:
          url: "/person"
  - flow:
      - post:
          url: "/person"
          json:
            name: "{{ naughtyString }}"
            age: 10